import React from 'react';
import GatsbyImg from 'gatsby-core-theme/src/hooks/gatsby-img';
import styles from './default.module.scss';

export default function index({ page }) {
  return (
    <div className={styles.container}>
      <div>
        <h1>{page.title}</h1>
        <div
          className={styles.description}
          dangerouslySetInnerHTML={{ __html: page?.description }}
        />
      </div>
      <GatsbyImg
        className={styles.bgImage}
        filename="homepage-bg.jpg"
        alt={page.title}
        width="1080px"
        height="362px"
      />
    </div>
  );
}
