// eslint-disable-next-line import/prefer-default-export
export const statisticNames = {
  possession: {
    name: 'possession',
    order: 1,
  },
  goal_attempt: {
    name: 'total_shots',
    order: 2,
  },
  shoton: {
    name: 'shots_on_target',
    order: 3,
  },
  offside: { name: 'offsides', order: 4 },
  corner: { name: 'corners', order: 5 },
  yellow_cards: {
    name: 'yellow_cards',
    order: 6,
  },
  red_cards: {
    name: 'red_cards',
    order: 7,
  },
  foulcommit: {
    name: 'fouls_commited',
    order: 8,
  },
  throwin: { name: 'throw_ins', order: 9 },
  goal: { name: 'goals', order: 10 },
  /// / Pre Game keys
  rank: { name: 'Rank', order: 1 },
  wins: { name: 'Wins', order: 2 },
  points: { name: 'Points', order: 3 },
  goalsfor: { name: 'Goals for', order: 4 },
  goalsagainst: { name: 'Goals against', order: 5 },
  cleansheets: { name: 'Cleansheets', order: 6 },
  ycards: {
    name: 'yellow_cards',
    order: 7,
  },
  rcards: { name: 'red_cards', order: 8 },
  win_percentage: { name: 'Win Percentage', order: 9 },
  pointsfor: { name: 'Points For', order: 10 },
  pointsagainst: { name: 'Points Against', order: 11 },
};
