/* eslint-disable import/no-extraneous-dependencies */
import React from 'react';
import PropTypes from 'prop-types';
import Link from '~hooks/link';
import styles from './default-card.module.scss';

// Test for this component is included in cards organism test
const Card = ({ item }) => (
  <div className={styles.container}>
    <h2>{item.title}</h2>
    <Link to={item.path} title={item.title}>
      Read More
    </Link>
  </div>
);

Card.propTypes = {
  item: PropTypes.shape({ title: PropTypes.string, path: PropTypes.string }).isRequired,
};

export default Card;
